<template>
	<view>
	   <headerTo act_index="3"/>
	</view>
	
</template>

<script>
	import headerTo from "../components/header";
	export default {
		components: {
			headerTo,
		},
		data() {
			return {
				
			}
		},
	}
</script>

<style>
</style>
